## youtube-dl 2015.02.28

=== debian/changelog ===
youtube-dl (2015.02.28-1) unstable; urgency=medium

  * Imported Upstream version 2015.02.28. Closes: #778765.

 -- Rogério Brito <rbrito@ime.usp.br>  Sun, 01 Mar 2015 02:12:13 -0300

youtube-dl (2015.02.06-1) unstable; urgency=medium

  * Imported Upstream version 2015.02.06
  * debian/control:
    + Update list of supported sites.
    + Add recommends on "aria2 | wget | curl" to use the new external
      downloaders feature.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 09 Feb 2015 01:37:50 -0200

youtube-dl (2015.01.16-1) unstable; urgency=medium

  * Imported Upstream version 2015.01.16. Highlight:
    + Fix changes with Youtube changing the signature algorithm.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 16 Jan 2015 16:08:59 -0200

youtube-dl (2014.12.01-1) unstable; urgency=medium

  * Imported Upstream version 2014.11.21
  * Imported Upstream version 2014.11.23
  * Imported Upstream version 2014.12.01.
    Closes: #771316, #769602.
  * debian/copyright:
    + Record the explicit provenance of public domain status.
      Thanks Ben Finney for the patch. Closes: #770249.
    + Fix missing-license-paragraph-in-dep5-copyright.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 02 Dec 2014 21:25:47 -0200

youtube-dl (2014.10.30-1) unstable; urgency=medium

  * Imported Upstream version 2014.10.30.
    Closes: #765997, #762046.
  * debian/control: Confirm that the package conforms to policy 3.9.6.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 31 Oct 2014 18:57:02 -0200
