=== debian/control ===
Source: youtube-dl
Section: web
Priority: extra
Maintainer: Rogério Brito <rbrito@ime.usp.br>
Build-Depends:
 debhelper (>= 9),
 python-pkg-resources
Build-Depends-Indep:
 python
X-Python-Version: >= 2.6
Standards-Version: 3.9.6
Homepage: http://rg3.github.com/youtube-dl/
Vcs-Git: git://anonscm.debian.org/collab-maint/youtube-dl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/youtube-dl.git

Package: youtube-dl
Architecture: all
Depends:
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 aria2 | wget | curl,
 libav-tools | ffmpeg,
 libav-tools | ffmpeg (>= 4:0.6) | ffprobe,
 mplayer2 | mplayer,
 rtmpdump
Description: downloader of videos from YouTube and other sites
 youtube-dl is a small command-line program to download videos from
 YouTube.com and other sites that don't provide direct links to the
 videos served.
 .
 youtube-dl allows the user, among other things, to choose a specific video
 quality to download (if available) or let the program automatically
 determine the best (or worst) quality video to grab. It supports
 downloading entire playlists and all videos from a given user.
 .
 Currently supported sites (or features of sites) are:
 .
 1up.com, 220.ro, 24video, 3sat, 4tube, 56.com, 5min, 8tracks, 9gag,
 abc.net.au, Abc7News, AcademicEarth:Course, AddAnime, AdobeTV, AdultSwim,
 Aftonbladet, AlJazeera, Allocine, AlphaPorno, anitube.se, AnySex, Aparat,
 AppleDailyAnimationNews, AppleDailyRealtimeNews, AppleTrailers,
 archive.org, ARD, ARD:mediathek, arte.tv, arte.tv:+7, arte.tv:concert,
 arte.tv:creative, arte.tv:ddc, arte.tv:embed, arte.tv:future, AtresPlayer,
 ATTTechChannel, audiomack, audiomack:album, Azubu, bambuser,
 bambuser:channel, Bandcamp, Bandcamp:album, bbc.co.uk, Beeg, BehindKink,
 Bet, Bild, BiliBili, blinkx, blip.tv:user, BlipTV, Bloomberg, Bpb, BR,
 Break, Brightcove, BuzzFeed, BYUtv, Canal13cl, canalc2.tv, Canalplus, CBS,
 CBSNews, CeskaTelevize, channel9, Chilloutzone, Cinchcast, Cinemassacre,
 clipfish, cliphunter, Clipsyndicate, Cloudy, Clubic, cmt.com, CNET, CNN,
 CNNArticle, CNNBlogs, CollegeHumor, CollegeRama, ComCarCoff, ComedyCentral,
 ComedyCentralShows, CommonMistakes, CondeNast, Cracked, Criterion,
 Crunchyroll, crunchyroll:playlist, CSpan, CtsNews,
 culturebox.francetvinfo.fr, dailymotion, dailymotion:playlist,
 dailymotion:user, daum.net, DBTV, DctpTv, DeezerPlaylist, defense.gouv.fr,
 Discovery, divxstage, Dotsub, DRBonanza, Dropbox, DrTuber, DRTV, Dump,
 dvtv, EbaumsWorld, EchoMsk, eHow, Einthusan, eitb.tv, EllenTV,
 EllenTV:clips, ElPais, EMPFlix, Engadget, Eporner, EroProfile, Escapist,
 EveryonesMixtape, exfm, ExpoTV, ExtremeTube, facebook, faz.net, fc2,
 fernsehkritik.tv, fernsehkritik.tv:postecke, Firedrive, Firstpost, firsttv,
 Flickr, Folketinget, Foxgay, FoxNews, france2.fr:generation-quoi,
 FranceCulture, FranceInter, francetv, francetvinfo.fr, Freesound,
 freespeech.org, FreeVideo, FunnyOrDie, Gamekings, GameOne,
 gameone:playlist, GameSpot, GameStar, Gametrailers, GDCVault, generic,
 GiantBomb, Giga, Glide, Globo, GodTube, GoldenMoustache, Golem, GorillaVid,
 Goshgay, Grooveshark, Groupon, Hark, HearThisAt, Heise, HellPorno,
 Helsinki, HentaiStigma, HistoricFilms, hitbox, hitbox:live, HornBunny,
 HostingBulk, HotNewHipHop, Howcast, HowStuffWorks, HuffPost, Hypem,
 Iconosquare, ign.com, imdb, imdb:list, Ina, InfoQ, Instagram,
 instagram:user, InternetVideoArchive, IPrima, ivi, ivi:compilation,
 Izlesene, JadoreCettePub, JeuxVideo, Jove, jpopsuki.tv, Jukebox, Kankan,
 Karaoketv, keek, KeezMovies, KhanAcademy, KickStarter, kontrtube, KrasView,
 Ku6, la7.tv, Laola1Tv, lifenews, LiveLeak, livestream, livestream:original,
 livestream:shortener, LnkGo, lrt.lt, lynda, lynda:course, m6, macgamestore,
 mailru, Malemotion, MDR, metacafe, Metacritic, Mgoon, Minhateca,
 MinistryGrid, mitele.es, mixcloud, MLB, MoeVideo, Mofosex, Mojvideo,
 Moniker, mooshare, Morningstar, Motherless, Motorsport, MovieClips,
 Moviezine, movshare, MPORA, MTV, mtviggy.com, mtvservices:embedded,
 MuenchenTV, MusicPlayOn, MusicVault, muzu.tv, MySpace, MySpace:album,
 MySpass, myvideo, MyVidster, n-tv.de, Naver, NBA, NBC, NBCNews, ndr, NDTV,
 NerdCubedFeed, Nerdist, Netzkino, Newgrounds, Newstube, NextMedia,
 NextMediaActionNews, nfb, nfl.com, nhl.com, nhl.com:news,
 nhl.com:videocenter, niconico, NiconicoPlaylist, Noco, Normalboots,
 NosVideo, novamov, Nowness, nowvideo, npo.nl, npo.nl:live, NRK, NRKTV,
 ntv.ru, Nuvid, NYTimes, ocw.mit.edu, OktoberfestTV, on.aol.com, Ooyala,
 OpenFilm, orf:fm4, orf:oe1, orf:tvthek, parliamentlive.tv, Patreon, PBS,
 Phoenix, Photobucket, PlanetaPlay, play.fm, played.to, Playvid,
 plus.google, pluzz.francetv.fr, podomatic, PornHd, PornHub, Pornotube,
 PornoXO, PromptFile, prosiebensat1, Pyvideo, QuickVid, radio.de,
 radiobremen, radiofrance, Rai, RBMARadio, RedTube, Restudy, ReverbNation,
 RingTV, RottenTomatoes, Roxwel, RTBF, Rte, RTL2, RTLnow, rtlxl.nl, RTP,
 RTS, rtve.es:alacarta, rtve.es:live, RUHD, rutube, rutube:channel,
 rutube:embed, rutube:movie, rutube:person, RUTV, Sapo, savefrom.net, SBS,
 SciVee, screen.yahoo:search, Screencast, ScreencastOMatic, ScreenwaveMedia,
 ServingSys, Sexu, SexyKarma, Shared, ShareSix, Sina, Slideshare, Slutload,
 smotri, smotri:broadcast, smotri:community, smotri:user, Snotr, Sockshare,
 Sohu, soundcloud, soundcloud:playlist, soundcloud:set, soundcloud:user,
 Soundgasm, southpark.cc.com, southpark.de, Space, Spankwire, Spiegel,
 Spiegel:Article, Spiegeltv, Spike, Sport5, SportBox, SportDeutschland,
 SRMediathek, stanfordoc, Steam, streamcloud.eu, StreamCZ, StreetVoice,
 SunPorno, SWRMediathek, Syfy, SztvHu, Tagesschau, Tapely, Tass,
 teachertube, teachertube:user:collection, TeachingChannel, Teamcoco,
 TeamFour, TechTalks, techtv.mit.edu, TED, tegenlicht.vpro.nl,
 TeleBruxelles, telecinco.es, TeleMB, TeleTask, TenPlay, TestTube, TestURL,
 TF1, TheOnion, ThePlatform, TheSixtyOne, ThisAV, THVideo, THVideoPlaylist,
 tinypic, tlc.com, tlc.de, TMZ, TNAFlix, tou.tv, Toypics, ToypicsUser,
 TrailerAddict (CURRENTLY BROKEN), Trilulilu, TruTube, Tube8, Tudou, Tumblr,
 TuneIn, Turbo, Tutv, tv.dfb.de, tvigle, tvp.pl, tvp.pl:Series, TVPlay,
 Tweakers, twitch:bookmarks, twitch:chapter, twitch:past_broadcasts,
 twitch:profile, twitch:stream, twitch:video, twitch:vod, Ubu, udemy,
 udemy:course, Unistra, Urort, ustream, ustream:channel, Vbox7, VeeHD, Veoh,
 Vesti, Vevo, VGTV, vh1.com, Vice, Viddler, video.google:search,
 video.mit.edu, VideoBam, VideoDetective, videofy.me, videolectures.net,
 VideoMega, VideoPremium, VideoTt, videoweed, Vidme, Vidzi, vier,
 vier:videos, viki, vimeo, vimeo:album, vimeo:channel, vimeo:group,
 vimeo:likes, vimeo:review, vimeo:user, vimeo:watchlater, Vimple, Vine,
 vine:user, vk.com, vk.com:user-videos, Vodlocker, Vporn, VRT, vube, VuClip,
 vulture.com, Walla, WashingtonPost, wat.tv, WayOfTheMaster, WDR,
 wdr:mobile, WDRMaus, WebOfStories, Weibo, Wimp, Wistia, WorldStarHipHop,
 wrzuta.pl, WSJ, XBef, XboxClips, XHamster, XMinus, XNXX, XTube, XTubeUser,
 Xuite, XVideos, XXXYMovies, Yahoo, YesJapan, Ynet, YouJizz, Youku, YouPorn,
 YourUpload, youtube, youtube:channel, youtube:favorites, youtube:history,
 youtube:playlist, youtube:recommended, youtube:search, youtube:search:date,
 youtube:search_url, youtube:show, youtube:subscriptions,
 youtube:truncated_id, youtube:truncated_url, youtube:user,
 youtube:watch_later, ZDF, ZDFChannel, zingmp3:album, zingmp3:song
