=== debian/changelog ===
youtube-dl (2015.06.04.1-1) unstable; urgency=medium

  * Imported Upstream version 2015.05.15 (Closes: #784322, #783093, #785335)
  * Imported Upstream version 2015.06.04.1
  * debian/README.source: Adapt according to changes in git-builpackage.
  * debian/copyright:
    + Update my copyright years.
    + Fix lintian's dep5-copyright-license-name-not-unique.
  * debian/gbp.conf: Change to new git-buildpackage syntax.
  * debian/NEWS:
    + Document that the --max-quality option is gone.
    + Update with version to be uploaded.
  * debian/control:
    + Add build-dependency on dh-python as per warning from dh_python2.

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 13 Jun 2015 17:41:32 -0300
