## youtube-dl 2016.01.01

=== debian/changelog ===
youtube-dl (2016.01.01-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #808468, #809454, #808423)

 -- Wookey <wookey@debian.org>  Fri, 08 Jan 2016 02:28:51 +0000

youtube-dl (2015.11.27.1-1) unstable; urgency=medium

  * Imported Upstream version 2015.11.27.1 (Closes: #806559).

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 30 Nov 2015 01:39:56 -0200

youtube-dl (2015.11.10-1) unstable; urgency=medium

  * Imported Upstream version 2015.07.21 (Closes: #735012, #736151)
  * Imported Upstream version 2015.11.10 (Closes: #796035, #804724, #801491).
  * debian/control:
    + Drop really ancient Recommends to have ffprobe.
    + Prefer ffmpeg to libav-tools in Recommends.
    + Prefer mplayer to mplayer2 in Recommends. (Closes: #796227).
      Note: I'm still leaving mplayer2 to ease the life of backporters.
    + Prefer mpv to mplayer in Recommends.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 11 Nov 2015 12:23:08 -0200
