=== debian/control ===
--- 
+++ 
@@ -22,9 +22,8 @@
  ${python:Depends}
 Recommends:
  aria2 | wget | curl,
- libav-tools | ffmpeg,
- libav-tools | ffmpeg (>= 4:0.6) | ffprobe,
- mplayer2 | mplayer,
+ ffmpeg | libav-tools,
+ mpv | mplayer | mplayer2,
  rtmpdump
 Description: downloader of videos from YouTube and other sites
  youtube-dl is a small command-line program to download videos from
