=== debian/changelog ===
youtube-dl (2016.02.22-1) unstable; urgency=medium

  * ACK NMU. Thanks Wookey! (Closes: #809454)
  * Imported Upstream version 2016.02.22.
    (Closes: #808423, #809454, #808468, #721317)
  * debian/patches: Removed, they came from upstream.
  * debian/control:
    + Make all URLs use HTTPS.
    + Update list of supported sites.
    + The package complies with policy 3.9.7.

 -- Rogério Brito <rbrito@ime.usp.br>  Thu, 25 Feb 2016 00:38:12 -0300

youtube-dl (2015.11.27.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix for youtube failure #809454

 -- Wookey <wookey@debian.org>  Fri, 08 Jan 2016 01:48:02 +0000
