=== debian/control ===
Source: youtube-dl
Section: web
Priority: extra
Maintainer: Rogério Brito <rbrito@ime.usp.br>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-pkg-resources
Build-Depends-Indep:
 python
X-Python-Version: >= 2.6
Standards-Version: 3.9.7
Homepage: https://rg3.github.com/youtube-dl/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/youtube-dl.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/youtube-dl.git

Package: youtube-dl
Architecture: all
Depends:
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 aria2 | wget | curl,
 ffmpeg | libav-tools,
 mpv | mplayer | mplayer2,
 rtmpdump
Description: downloader of videos from YouTube and other sites
 youtube-dl is a small command-line program to download videos from
 YouTube.com and other sites that don't provide direct links to the
 videos served.
 .
 youtube-dl allows the user, among other things, to choose a specific video
 quality to download (if available) or let the program automatically
 determine the best (or worst) quality video to grab. It supports
 downloading entire playlists and all videos from a given user.
 .
 Currently supported sites (or features of sites) are:
 .
 1tv, 1up.com, 20min, 220.ro, 22tracks:genre, 22tracks:track, 24video, 3sat,
 4tube, 56.com, 5min, 8tracks, 91porn, 9gag, abc.net.au, Abc7News,
 AcademicEarth:Course, acast, acast:channel, AddAnime, AdobeTV,
 AdobeTVChannel, AdobeTVShow, AdobeTVVideo, AdultSwim, aenetworks,
 Aftonbladet, AirMozilla, AlJazeera, Allocine, AlphaPorno, AnimeOnDemand,
 anitube.se, AnySex, Aparat, AppleConnect, AppleDaily, appletrailers,
 appletrailers:section, archive.org, ARD, ARD:mediathek, ARD:mediathek,
 arte.tv, arte.tv:+7, arte.tv:cinema, arte.tv:concert, arte.tv:creative,
 arte.tv:ddc, arte.tv:embed, arte.tv:future, arte.tv:magazine, AtresPlayer,
 ATTTechChannel, AudiMedia, audiomack, audiomack:album, Azubu, AzubuLive,
 BaiduVideo, bambuser, bambuser:channel, Bandcamp, Bandcamp:album, bbc,
 bbc.co.uk, bbc.co.uk:article, BeatportPro, Beeg, BehindKink, Bet, Bigflix,
 Bild, BiliBili, BleacherReport, BleacherReportCMS, blinkx, Bloomberg, Bpb,
 BR, Break, brightcove:legacy, brightcove:new, bt:article, bt:vestlendingen,
 BuzzFeed, BYUtv, Camdemy, CamdemyFolder, canalc2.tv, Canalplus, Canvas,
 CBC, CBCPlayer, CBS, CBSNews, CBSNewsLiveVideo, CBSSports, CeskaTelevize,
 channel9, Chaturbate, Chilloutzone, chirbit, chirbit:profile, Cinchcast,
 Cinemassacre, Clipfish, cliphunter, Clipsyndicate, cloudtime, Cloudy,
 Clubic, Clyp, cmt.com, CNET, CNN, CNNArticle, CNNBlogs, CollegeHumor,
 CollegeRama, ComCarCoff, ComedyCentral, ComedyCentralShows, CommonMistakes,
 CondeNast, Cracked, Crackle, Criterion, CrooksAndLiars, Crunchyroll,
 crunchyroll:playlist, CSpan, CtsNews, culturebox.francetvinfo.fr,
 CultureUnplugged, CWTV, dailymotion, dailymotion:playlist,
 dailymotion:user, DailymotionCloud, daum.net, daum.net:clip,
 daum.net:playlist, daum.net:user, DBTV, DCN, dcn:live, dcn:season,
 dcn:video, DctpTv, DeezerPlaylist, defense.gouv.fr, democracynow, DHM,
 Digiteka, Discovery, Dotsub, DouyuTV, DPlay, dramafever, dramafever:series,
 DRBonanza, Dropbox, DrTuber, DRTV, Dump, Dumpert, dvtv, EaglePlatform,
 EbaumsWorld, EchoMsk, eHow, Einthusan, eitb.tv, EllenTV, EllenTV:clips,
 ElPais, Embedly, EMPFlix, Engadget, Eporner, EroProfile, Escapist, ESPN,
 EsriVideo, Europa, EveryonesMixtape, exfm, ExpoTV, ExtremeTube, facebook,
 facebook:post, faz.net, fc2, Fczenit, fernsehkritik.tv, Firstpost, FiveTV,
 Flickr, Folketinget, FootyRoom, FOX, Foxgay, FoxNews, FoxSports,
 france2.fr:generation-quoi, FranceCulture, FranceCultureEmission,
 FranceInter, francetv, francetvinfo.fr, Freesound, freespeech.org,
 FreeVideo, Funimation, FunnyOrDie, GameInformer, Gamekings, GameOne,
 gameone:playlist, Gamersyde, GameSpot, GameStar, Gametrailers, Gazeta,
 GDCVault, generic, Gfycat, GiantBomb, Giga, Glide, Globo, GloboArticle,
 GodTube, GoldenMoustache, Golem, GoogleDrive, Goshgay, GPUTechConf,
 Groupon, Hark, HearThisAt, Heise, HellPorno, Helsinki, HentaiStigma,
 HistoricFilms, hitbox, hitbox:live, HornBunny, HotNewHipHop, HotStar,
 Howcast, HowStuffWorks, HuffPost, Hypem, Iconosquare, ign.com, imdb,
 imdb:list, Imgur, ImgurAlbum, Ina, Indavideo, IndavideoEmbed, InfoQ,
 Instagram, instagram:user, InternetVideoArchive, IPrima, iqiyi, Ir90Tv,
 ivi, ivi:compilation, ivideon, Izlesene, JadoreCettePub, JeuxVideo, Jove,
 jpopsuki.tv, JWPlatform, Kaltura, KanalPlay, Kankan, Karaoketv,
 KarriereVideos, keek, KeezMovies, KhanAcademy, KickStarter,
 KonserthusetPlay, kontrtube, KrasView, Ku6, kuwo:album, kuwo:category,
 kuwo:chart, kuwo:mv, kuwo:singer, kuwo:song, la7.tv, Laola1Tv, Lecture2Go,
 Lemonde, Letv, LetvCloud, LetvPlaylist, LetvTv, Libsyn, life:embed,
 lifenews, limelight, limelight:channel, limelight:channel_list, LiveLeak,
 livestream, livestream:original, livestream:shortener, LnkGo, LoveHomePorn,
 lrt.lt, lynda, lynda:course, m6, macgamestore, mailru, MakerTV, Malemotion,
 MatchTV, MDR, media.ccc.de, metacafe, Metacritic, Mgoon, Minhateca,
 MinistryGrid, miomio.tv, MiTele, mixcloud, MLB, MoeVideo, Mofosex,
 Mojvideo, Moniker, mooshare, Morningstar, Motherless, Motorsport,
 MovieClips, MovieFap, Moviezine, MPORA, MSNBC, MTV, mtv.de, mtviggy.com,
 mtvservices:embedded, MuenchenTV, MusicPlayOn, muzu.tv, Mwave, MySpace,
 MySpace:album, MySpass, Myvi, myvideo (CURRENTLY BROKEN), MyVidster,
 n-tv.de, NationalGeographic, Naver, NBA, NBC, NBCNews, NBCSports,
 NBCSportsVPlayer, ndr, ndr:embed, ndr:embed:base, NDTV, NerdCubedFeed,
 Nerdist, netease:album, netease:djradio, netease:mv, netease:playlist,
 netease:program, netease:singer, netease:song, Netzkino, Newgrounds,
 Newstube, NextMedia, NextMediaActionNews, nextmovie.com, nfb, nfl.com,
 nhl.com, nhl.com:news, nhl.com:videocenter, nick.com, niconico,
 NiconicoPlaylist, njoy, njoy:embed, Noco, Normalboots, NosVideo, Nova,
 novamov, nowness, nowness:playlist, nowness:series, NowTV (CURRENTLY
 BROKEN), NowTVList, nowvideo, Noz, npo, npo.nl:live, npo.nl:radio,
 npo.nl:radio:fragment, Npr, NRK, NRKPlaylist, NRKTV, ntv.ru, Nuvid,
 NYTimes, NYTimesArticle, ocw.mit.edu, Odnoklassniki, OktoberfestTV,
 on.aol.com, OnionStudios, Ooyala, OoyalaExternal, OraTV, orf:fm4, orf:iptv,
 orf:oe1, orf:tvthek, pandora.tv, parliamentlive.tv, Patreon, pbs, pcmag,
 Periscope, PhilharmonieDeParis, phoenix.de, Photobucket, Pinkbike,
 Pladform, PlanetaPlay, play.fm, played.to, PlaysTV, Playtvak, Playvid,
 Playwire, pluralsight, pluralsight:course, plus.google, pluzz.francetv.fr,
 podomatic, PornHd, PornHub, PornHubPlaylist, PornHubUserVideos, Pornotube,
 PornoVoisines, PornoXO, PrimeShareTV, PromptFile, prosiebensat1, Puls4,
 Pyvideo, qqmusic, qqmusic:album, qqmusic:playlist, qqmusic:singer,
 qqmusic:toplist, QuickVid, R7, radio.de, radiobremen, radiofrance,
 RadioJavan, Rai, RaiTV, RBMARadio, RDS, RedTube, RegioTV, Restudy,
 ReverbNation, Revision3, RingTV, RottenTomatoes, Roxwel, RTBF, rte,
 rte:radio, rtl.nl, RTL2, RTP, RTS, rtve.es:alacarta, rtve.es:infantil,
 rtve.es:live, RTVNH, RUHD, RulePorn, rutube, rutube:channel, rutube:embed,
 rutube:movie, rutube:person, RUTV, Ruutu, safari, safari:course, Sandia,
 Sapo, savefrom.net, SBS, schooltv, SciVee, screen.yahoo:search, Screencast,
 ScreencastOMatic, ScreenJunkies, ScreenwaveMedia, SenateISVP, ServingSys,
 Sexu, SexyKarma, Shahid, Shared, ShareSix, Sina, skynewsarabia:video,
 skynewsarabia:video, Slideshare, Slutload, smotri, smotri:broadcast,
 smotri:community, smotri:user, SnagFilms, SnagFilmsEmbed, Snotr, Sohu,
 soundcloud, soundcloud:playlist, soundcloud:search, soundcloud:set,
 soundcloud:user, soundgasm, soundgasm:profile, southpark.cc.com,
 southpark.cc.com:español, southpark.de, southpark.nl, southparkstudios.dk,
 Space, SpankBang, Spankwire, Spiegel, Spiegel:Article, Spiegeltv, Spike,
 Sport5, SportBox, SportBoxEmbed, SportDeutschland, Sportschau, SRGSSR,
 SRGSSRPlay, SSA, stanfordoc, Steam, Stitcher, streamcloud.eu, StreamCZ,
 StreetVoice, SunPorno, SVT, SVTPlay, SWRMediathek, Syfy, SztvHu,
 Tagesschau, Tapely, Tass, teachertube, teachertube:user:collection,
 TeachingChannel, Teamcoco, TeamFour, TechTalks, techtv.mit.edu, ted,
 Tele13, TeleBruxelles, Telecinco, Telegraaf, TeleMB, TeleTask, TenPlay,
 TestURL, TF1, TheIntercept, TheOnion, ThePlatform, ThePlatformFeed,
 TheSixtyOne, ThisAmericanLife, ThisAV, THVideo, THVideoPlaylist, tinypic,
 tlc.de, TMZ, TMZArticle, TNAFlix, toggle, tou.tv, Toypics, ToypicsUser,
 TrailerAddict (CURRENTLY BROKEN), Trilulilu, trollvids, TruTube, Tube8,
 TubiTv, tudou, tudou:album, tudou:playlist, Tumblr, tunein:clip,
 tunein:program, tunein:shortener, tunein:station, tunein:topic, Turbo,
 Tutv, tv.dfb.de, TV2, TV2Article, TV4, TVC, TVCArticle, tvigle, tvland.com,
 tvp.pl, tvp.pl:Series, TVPlay, Tweakers, twitch:bookmarks, twitch:chapter,
 twitch:past_broadcasts, twitch:profile, twitch:stream, twitch:video,
 twitch:vod, twitter, twitter:amplify, twitter:card, Ubu, udemy,
 udemy:course, UDNEmbed, UnicodeBOM, Unistra, Urort, ustream,
 ustream:channel, Varzesh3, Vbox7, VeeHD, Veoh, Vessel, Vesti, Vevo, VGTV,
 vh1.com, Vice, Viddler, video.google:search, video.mit.edu, VideoDetective,
 videofy.me, VideoMega (CURRENTLY BROKEN), videomore, videomore:season,
 videomore:video, VideoPremium, VideoTt (CURRENTLY BROKEN), videoweed,
 vidme, vidme:user, vidme:user:likes, Vidzi, vier, vier:videos, Viewster,
 Viidea, viki, viki:channel, vimeo, vimeo:album, vimeo:channel, vimeo:group,
 vimeo:likes, vimeo:review, vimeo:user, vimeo:watchlater, Vimple, Vine,
 vine:user, vk, vk:uservideos, vlive, Vodlocker, VoiceRepublic, Vporn, vpro,
 VRT, vube, VuClip, vulture.com, Walla, WashingtonPost, wat.tv,
 WayOfTheMaster, WDR, wdr:mobile, WDRMaus, WebOfStories,
 WebOfStoriesPlaylist, Weibo, WeiqiTV, wholecloud, Wimp, Wistia, WNL,
 WorldStarHipHop, wrzuta.pl, WSJ, XBef, XboxClips, XFileShare, XHamster,
 XHamsterEmbed, XMinus, XNXX, Xstream, XTube, XTubeUser, Xuite, XVideos,
 XXXYMovies, Yahoo, Yam, yandexmusic:album, yandexmusic:playlist,
 yandexmusic:track, YesJapan, yinyuetai:video, Ynet, YouJizz, youku,
 YouPorn, YourUpload, youtube, youtube:channel, youtube:favorites,
 youtube:history, youtube:playlist, youtube:playlists, youtube:recommended,
 youtube:search, youtube:search:date, youtube:search_url, youtube:show,
 youtube:subscriptions, youtube:truncated_id, youtube:truncated_url,
 youtube:user, youtube:watchlater, Zapiks, ZDF, ZDFChannel, zingmp3:album,
 zingmp3:song, ZippCast
