=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_install:
	mv debian/youtube-dl/usr/etc debian/youtube-dl/
	dh_install

override_dh_installdocs:
	dh_installdocs
	mv debian/youtube-dl/usr/share/doc/youtube_dl/* debian/youtube-dl/usr/share/doc/youtube-dl
	rmdir debian/youtube-dl/usr/share/doc/youtube_dl

override_dh_clean:
	dh_clean
	rm -rf youtube_dl.egg-info
