## youtube-dl 2016.06.25

=== debian/changelog ===
youtube-dl (2016.06.25-2) unstable; urgency=medium

  * The "The next upload will only support Python 3" release.
  * debian/control:
    + Add B-D on pandoc and zip. (Closes: #828905)
      Thanks to Chris Lamb (for the report) and Logan Rosen from Ubuntu
      (for a patch).
    + Add recommends on ca-certificates. (Closes: 819759)
  * debian/watch: Add back pgpsigurlmangle.

 -- Rogério Brito <rbrito@ime.usp.br>  Wed, 17 Aug 2016 07:39:54 -0300

youtube-dl (2016.06.25-1) unstable; urgency=medium

  * Imported Upstream version 2016.06.25 (Closes: #824799)
  * debian/watch:
    + Update for version 4.
    + Skip pgpsigurlmangle for the moment.
  * debian/patch: Add patch to update list of supported sites
  * debian/rules:
    + Adapt to new upstream build system.
    + Add commented snippet for conffile removal.
    + Ignore tests temporarily.

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 25 Jun 2016 15:06:41 -0300
