=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python-pkg-resources
+ pandoc,
+ python-pkg-resources,
+ zip
 Build-Depends-Indep:
  python
 X-Python-Version: >= 2.6
@@ -22,6 +24,7 @@
  ${python:Depends}
 Recommends:
  aria2 | wget | curl,
+ ca-certificates,
  ffmpeg | libav-tools,
  mpv | mplayer | mplayer2,
  rtmpdump
