## youtube-dl 2016.07.13-1~webupd8~precise1+6.0.1trisquel1

=== debian/changelog ===
youtube-dl (2016.07.13-1~webupd8~precise1+6.0.1trisquel1) toutatis; urgency=low

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Jul 2016 05:19:23 +0000

youtube-dl (2016.07.13-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Thu, 14 Jul 2016 12:21:42 +0300
 

youtube-dl (2016.07.11-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 11 Jul 2016 12:18:40 +0300
 

youtube-dl (2016.06.23.1-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Thu, 23 Jun 2016 12:03:40 +0300
 

youtube-dl (2016.06.20-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 21 Jun 2016 12:51:25 +0300
 

youtube-dl (2016.06.19.1-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 20 Jun 2016 11:15:21 +0300
 

youtube-dl (2016.06.16-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Fri, 17 Jun 2016 11:01:26 +0300
 

youtube-dl (2016.06.14-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 14 Jun 2016 11:22:45 +0300
 

youtube-dl (2016.06.12-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 13 Jun 2016 12:02:20 +0300
 

youtube-dl (2016.06.03-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 07 Jun 2016 12:00:04 +0300
 

youtube-dl (2016.06.02-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Thu, 02 Jun 2016 10:32:01 +0300
 

youtube-dl (2016.05.30.2-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 31 May 2016 11:26:28 +0300
 

youtube-dl (2016.05.21.2-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Wed, 25 May 2016 10:39:14 +0300
 

youtube-dl (2016.05.16-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 17 May 2016 14:55:36 +0300
 

youtube-dl (2016.05.10-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 10 May 2016 11:59:40 +0300
 

youtube-dl (2016.05.01-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 03 May 2016 11:47:58 +0300
 

youtube-dl (2016.04.24-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Mon, 25 Apr 2016 12:29:49 +0300
 

youtube-dl (2016.04.19-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Thu, 21 Apr 2016 11:52:58 +0300
 

youtube-dl (2016.04.13-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Wed, 13 Apr 2016 13:57:44 +0300
 

youtube-dl (2016.04.06-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Thu, 07 Apr 2016 12:10:24 +0300
 

youtube-dl (2016.04.05-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <andrew@webupd8.org>  Wed, 06 Apr 2016 13:32:07 +0300
 

youtube-dl (2016.04.01-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 04 Apr 2016 11:55:49 +0300
 

youtube-dl (2016.03.27-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 28 Mar 2016 13:03:10 +0300
 

youtube-dl (2016.03.25-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 25 Mar 2016 12:43:22 +0200
 

youtube-dl (2016.03.18-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 21 Mar 2016 13:29:50 +0200
 

youtube-dl (2016.03.14-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 14 Mar 2016 13:52:55 +0200
 

youtube-dl (2016.03.06-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 07 Mar 2016 15:37:07 +0200
 

youtube-dl (2016.02.27-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 29 Feb 2016 12:12:12 +0200
 

youtube-dl (2016.02.13-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 15 Feb 2016 12:04:41 +0200
 

youtube-dl (2016.01.27-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 27 Jan 2016 11:55:13 +0200
 

youtube-dl (2016.01.23-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 25 Jan 2016 11:52:00 +0200
 

youtube-dl (2015.12.09-1~webupd8~precise1) precise; urgency=medium
 
  * New upstream release (automated upload)
 
